article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

.clearfix:after {
    content: " ";
    /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

[hidden] {
    display: none;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 62.5%;
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: \201C \201D \2018 \2019;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
    width: auto;
    max-width: 100% !important;
    height: auto!important;
}

svg:not(:root) {
    overflow: hidden;
}

iframe {
    max-width: 100%;
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button,
input {
    line-height: normal;
}

button,
html input[type=button],

/* 1 */

input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body,
figure {
    margin: 0;
}

legend,
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

body {
    background-color: #261910;
    background-image: url(../img/jim-cuddy-background.jpg);
    background-size: cover;
    color: #fff5e5;
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
    background-attachment: fixed;
    background-position: top center;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

a {
    color: #818b44;
    transition: all .2s;
}

a:hover,
a:focus,
a:active {
    color: #fff5e5;
    text-decoration: none;
}

h3 a {
    color: #fff5e5;
}

h3 a:hover,
h3 a:focus {
    text-decoration: underline;
}

#mainContent {
    padding-top: 325px;
    padding-bottom: 40px;
    min-height: 945px;
    background-color: rgba(19, 11, 8, .9);
}

@media(max-width: 992px) {
    #mainContent {
        padding-top: 300px;
        min-height: 945px;
    }
}

@media(max-width: 767px) {
    #mainContent {
        padding-top: 0px;
    }
}

.title {
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.inverted {
    color: rgba(10, 7, 31, 1);
    background-color: #E9541C;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}


/******************Header*************************/

.skip-links-container {
    position: absolute;
    top: 0;
    left: 0;
}

@media(max-width: 767px) {
    .skip-links-container {
        top: 60px;
    }
}

.skip-links {
    display: inline-block;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.skip-links:focus {
    width: auto;
    height: auto;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 5;
    background: #130b08;
    padding: 0 15px;
}

@media(max-width: 767px) {
    header {
        padding: 8px 0 0;
    }
}

.header-social {
    padding-left: 0;
    text-align: right;
    margin: 10px 20px 0 0;
    position: fixed;
    top: 0;
    right: 0;
}

@media(max-width: 767px) {
    .header-social {
        position: static;
        margin: 10px 0;
        text-align: center;
    }
}

.header-social li {
    list-style: none;
    display: inline-block;
}

.header-social a {
    margin-left: 10px;
}

.header-social svg {
    width: 20px;
    height: 20px;
    fill: #fff5e5
}

.header-social a:hover svg,
.header-social a:focus svg {
    fill: #818b44;
}

header .logo a {
    margin: 0 auto;
    text-align: center;
}

header.headroom--top h1.logo {
    margin-top: 50px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

header.headroom--not-top h1.logo {
    margin-top: 15px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

@media(max-width: 767px) {
    header.headroom--not-top h1.logo,
    header.headroom--top h1.logo {
        margin-top: 0px;
        margin-left: 10px;
    }
}

header.headroom--top .logo img {
    width: 1000px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

header.headroom--not-top .logo img {
    width: 260px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

header.headroom--not-top .navbar-default {
    background-color: transparent;
    border: none;
}

.mainNav {
    margin-top: 15px;
    padding-left: 0;
    text-align: center;
}

.headroom--not-top .mainNav {
    margin-top: 0px;
}

@media (max-width: 767px) {
    .headroom--not-top .mainNav {
        margin-top: 15px;
    }
}

.mainNav li {
    list-style-type: none;
    margin: 0 10px;
    font-size: 18px;
    padding: 5px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

@media(max-width: 767px) {
    .mobile-nav-container {
        display: none;
    }
    .body-with-open-nav .mobile-nav-container {
        background: #130b08;
        display: flex;
        top: 10px;
        position: relative;
        flex-direction: column-reverse;
        width: 100%;
        padding: 10px 10px 20px;
    }
    .mainNav {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
}

.nav-icon-container {
    position: absolute;
    top: 10px;
    right: 20px;
    z-index: 15;
    display: none;
}

@media(max-width: 767px) {
    .nav-icon-container {
        display: block;
    }
}

.nav-icon {
    width: 32px;
    height: 32px;
    position: relative;
    transform: rotate(0deg);
    cursor: pointer;
    margin-left: auto;
    z-index: 4;
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 50%;
    background: #a59172;
    opacity: 1;
    transform: rotate(0deg);
    transition: opacity .25s ease-in-out, left .25s ease-in-out, top .25s ease-in-out, transform .25s ease-in-out;
}

.nav-icon span:nth-child(even) {
    left: 50%;
}

.nav-icon span:nth-child(odd) {
    left: 0px;
}

.nav-icon span:nth-child(1),
.nav-icon span:nth-child(2) {
    top: 0px;
}

.nav-icon span:nth-child(3),
.nav-icon span:nth-child(4) {
    top: 10px;
}

.nav-icon span:nth-child(5),
.nav-icon span:nth-child(6) {
    top: 20px;
}

.nav-icon.open span:nth-child(1),
.nav-icon.open span:nth-child(6) {
    transform: rotate(45deg);
}

.nav-icon.open span:nth-child(2),
.nav-icon.open span:nth-child(5) {
    transform: rotate(-45deg);
}

.nav-icon.open span:nth-child(1) {
    left: 5px;
    top: 10px;
}

.nav-icon.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 10px;
}

.nav-icon.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
    width: 0;
}

.nav-icon.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
    width: 0;
}

.nav-icon.open span:nth-child(5) {
    left: 5px;
    top: 16px;
}

.nav-icon.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 16px;
}


/******************Footer*************************/

footer {
    min-height: 120px;
    font-size: 16px;
    background-color: #130b08;
}

footer .socials i {
    font-size: 22px;
    margin: 0 2%;
}

footer .socials a i {
    color: #c1aa87;
}

footer .occ img {
    max-width: 100%;
    width: 150px;
    float: right;
}

.footer-links {
    text-align: center;
    padding: 20px;
}

.footer-links a {
    display: inline-block;
    margin: 0 10px;
}


/******************Discography*************************/

.discographyList {
    text-align: center;
    margin-top: 40px;
}

.discographyList a {
    color: #ffffe5;
    display: block;
    border: 1px solid transparent;
}

.discographyList a:hover,
.discographyList a:focus {
    text-decoration: underline;
}

.discographyList img {
    transition: all .2s;
}

.discographyList a:hover img,
.discographyList a:focus img {
    filter: brightness(1.2);
}

.discographyList a:focus {
    border: 1px solid #ffffe5;
}


/******************Homepage***************************/


/*Slider styling*/

.home .slick-dotted.slick-slider {
    margin-top: 30px;
    margin-bottom: 60px;
}


/* @media(max-width: 1090px) {
    .home .slick-dotted.slick-slider {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
} */

.home .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 3;
    font-size: 25px;
    opacity: 0.5;
    color: #c5b39a;
}

.home .fa-arrow-circle-left {
    left: -40px;
}

.home .fa-arrow-circle-right {
    right: -40px;
}

@media(max-width: 1090px) {
    .home .slick-dotted.slick-slider {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .home .slick-arrow {
        top: auto;
        bottom: -30px;
    }
    .home .fa-arrow-circle-right {
        right: 0px;
    }
    .home .fa-arrow-circle-left {
        left: 0px;
    }
}

.home .slick-arrow:hover,
.home .slick-arrow:active {
    opacity: 1;
}

.home .slick-dots li button:before {
    color: #c5b39a;
    font-size: 40px;
    opacity: 0.5;
}

.home .slick-dots li.slick-active button:before {
    color: #c5b39a;
    opacity: 1;
}

.newsDate {
    font-size: 25px;
    display: block;
    margin-top: 20px;
}

.newsExcerpts {
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    padding: 30px 0;
}

.newsExcerpts:last-child {
    border-bottom: none;
}

#tour-dates {
    margin: 0 0 30px 0;
    font-size: 20px;
}

.tourRow {
    display: none;
    clear: both;
    padding: 25px 0;
}

#myLinks1 .btn {
    margin-right: 15px;
}

.membersLeft .btn-clear {
    font-size: 16px;
    font-weight: normal;
    padding: 4px 10px;
}

.noEvents {
    background-color: #c72446;
    height: 50px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding-top: 12px;
}

.btn-clear a {
    color: #fff;
}

.tourRow .btn {
    text-transform: none;
}

#tour-dates .buttons {
    text-align: center;
}

.btn-clear {
    border-radius: 0;
    font-family: "fira-sans", sans-serif;
    font-size: 23px;
    background: transparent;
    border: 1px solid rgba(233, 84, 28, 1);
    color: rgba(233, 84, 28, 0.5);
    transition: 0.3s all ease-in-out;
    padding: 4px 31px 6px 32px;
}

.btn-clear a {
    color: rgba(233, 84, 28, 1);
    transition: 0.3s all ease-in-out;
}

.btn-clear a:hover {
    color: rgba(247, 248, 208, 1);
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}

.btn-clear:hover {
    border: 1px solid rgba(247, 248, 208, 1);
    text-decoration: none;
    background: none;
}

.sub-head {
    text-align: center;
    padding-bottom: 15px;
}

.home-featured-video iframe {
    max-height: 56vw;
}


/******************Videos********************/

.musicVideos h3 {
    text-align: center;
}

.videoPanel {
    min-height: 365px;
}

.videoPanel img {
    margin-left: auto;
    margin-right: auto;
    transition: all .2s;
    display: block;
}

.videoPanel a {
    color: #fff5e5;
    display: block;
    border: 1px solid transparent;
}

.videoPanel a:hover,
.videoPanel a:focus {
    color: #fff5e5;
    text-decoration: underline;
}

.videoPanel a:hover img,
.videoPanel a:focus img {
    filter: brightness(1.2);
}

.videoPanel a:focus {
    border: 1px solid #fff5e5;
}

.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    transition: .4s all;
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}

.video-player-button {
    -webkit-appearance: none;
    border: none;
    background-color: transparent;
    border-radius: 0;
    background-image: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.video-player-button:hover img,
.video-player-button:focus img {
    opacity: .5;
}

.video-player-button:focus {
    border: 1px solid #fff5e5;
}


/*****************News***********************/

.newsExcerpts p img {
    margin-right: 5%;
}

.newsExcerpts h3 {
    margin-bottom: 25px;
}

.newsExcerpts p {
    font-weight: 200;
    margin-top: 10px;
}

.newsExcerpts .readMore {
    font-weight: 400;
}

#SubNav {
    text-align: right;
}

core.css:215 .no_list,
ul.accordion {
    list-style: none;
    margin: 0 0 18px 0;
}

#SubNav li {
    display: inline-block;
    font-size: 20px;
    margin-right: 20px;
}

#SubNav li.current_page_item a {
    color: #fff;
}


/************* Individual Video Page **********/

.musicvideos-template-default .videoTitle {
    margin-top: 30px;
    text-align: center;
}

.musicvideos-template-default .video-container {
    margin-top: 40px;
}


/************* Individual Album Page **********/

.albumThumb img {
    /* border: 1px solid #fff; */
}

.albumInfo p {
    font-weight: 200;
}


/* .dropdown {
    margin-top: 25px;
    width: 180px;
    background: #0A071F;
}

.dropdown ul {
    display: none;
    list-style: none;
    padding: 0;
}

.dropdown ul li {
    margin: 2% 0;
}

.dropdown a {
    padding: 15px;
}

.dropdown .button:after {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    vertical-align: middle;
    text-decoration: inherit;
    width: 1em;
    text-align: right;
    content: "\f0d7";
    line-height: 0.9em;
} */

.btn-default {
    background: #130b08;
    border-radius: 0;
    color: #818b44;
    font-size: 18px;
}

.btn-default:active:hover,
.btn-default.active:hover,
.open>.dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open>.dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus,
.btn-default:hover {
    color: #fff5e5;
    background-color: #130b08;
}

.dropdown-menu {
    border-radius: 0;
    color: #c5b39a;
    background-color: #130b08;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    color: #c5b39a;
    font-size: 18px;
}

.albumDescription {
    font-weight: 200;
}

.albumDescription h3 {
    margin-bottom: 20px;
}

.tracklist {
    margin-top: 15px;
    margin-bottom: 20px;
}

.tracklist td {
    font-weight: 200;
}


/******************Gallery***************************/


/*Slider styling*/

.gallery-slider {
    width: 80%;
    margin: 0 auto;
}

.gallery .slick-slider {
    margin-top: 30px;
}

.gallery .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 3;
    font-size: 25px;
    opacity: 0.5;
    color: #c5b39a;
}

.gallery .slick-arrow:hover,
.gallery .slick-arrow:active {
    opacity: 1;
}

.gallery .fa-arrow-circle-left {
    left: -40px;
}

.gallery .fa-arrow-circle-right {
    right: -40px;
}

.slider svg {
    width: 20px;
    height: 20px;
    fill: white;
}

.gallery .slick-dots li button:before {
    color: #c5b39a;
    font-size: 40px;
    opacity: 0.5;
}

.gallery .slick-dots li.slick-active button:before {
    color: #c5b39a;
    opacity: 1;
}